=== debian/changelog ===
python-lsp-isort (0.2.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:42:33 +0000

python-lsp-isort (0.2.2-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Sep 2021 15:06:57 +0200

python-lsp-isort (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #994606)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Sep 2021 15:55:28 +0200
