=== debian/control ===
Source: python-lsp-isort
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pylsp,
               python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/paradoxxxzero/pyls-isort
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-isort.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-isort
Rules-Requires-Root: no

Package: python3-pylsp-isort
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Isort plugin for the Python Language Server
 This package provides a plugin to support the isort import sorter in editors
 that support the Python Language Server.
