## python-lsp-isort 0.2.2%2Breally%2B0.1

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-pylsp,
                python3-setuptools,
-Standards-Version: 4.6.1
-Homepage: https://github.com/paradoxxxzero/pyls-isort
+               pybuild-plugin-pyproject,
+               python3-isort <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pylsp <!nocheck>,
+Standards-Version: 4.6.2
+Homepage: https://github.com/chantera/python-lsp-isort
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-isort.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-isort
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pylsp-isort
 Architecture: all
