## python-lsp-isort 0.2.2+really+0.1

=== debian/changelog ===
python-lsp-isort (0.2.2+really+0.1-1) unstable; urgency=medium

  * Switch to new upstream project
  * New upstream version 0.1
  * Update d/copyright for new upstream
  * Bump policy version (no changes)
  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 07 Feb 2024 13:41:09 +0100
