=== debian/rules ===
#!/usr/bin/make -f

# isort sorts different with installed lsp-isort package
ifeq ($(PYBUILD_AUTOPKGTEST),1)
export PYBUILD_TEST_ARGS = -k "not test_run_isort and not test_pylsp_format_document"
endif

%:
	dh $@ --buildsystem=pybuild
