=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
    https://github.com/chantera/python-lsp-isort/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
